@charset"utf-8";

/*------------------------------------------------
   SNS
------------------------------------------------*/

.snsgroup{
    border: solid 3px #fff;
    background-color: #221815;
    position: fixed;
    bottom: 137px;
    right: -159px;
    margin-right: -3px;
    padding: 20px 32px 18px 28px;
    transform: rotate(90deg);
    border-radius: 2px;
    z-index: 9999;
}
.snsgroup p{
    color: #f3ed5e;
    float: left;
    font-size: 21px;
    padding-top:6px;
    margin: 0 8px 0 0;
}
.snsgroup ul{
    float: left;
}
.snsgroup ul li{
    display: inline-block;
    transform: rotate(-90deg);
    margin:0 8px;
}



@media screen and (max-width: 668px) {
.snsgroup{
    position: fixed;
    bottom: 0;
    right: 0px;
    border: solid 3px #fff;
    background-color: #221815;
    margin-bottom: -3px;
    padding: 10px 10px 10px 12px;
    transform: rotate(0deg);
}
.snsgroup p{
    font-size: 18px;
    margin: 0 8px 0 0;
    padding-top:3px;
}
.snsgroup ul{
    
}
.snsgroup ul li{
    transform: rotate(0deg);
    margin:0 6px;
}
.snsgroup ul li img{
    width: 22px;
    height: auto;
}



}
